api_invoice_reminder_list:
  path: /
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::list
  methods: ['GET']

api_invoice_reminder_addFromMultiInvoices:
  path: /add-from-multi-invoices
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::addFromMultiInvoices
  methods: ['POST']

api_invoice_reminder_add:
  path: /
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::add
  methods: ['POST']

api_invoice_reminder_pdf:
  path: /{id}/pdf
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::printPdf
  methods: ['GET']

api_invoice_reminder_send_mail:
  path: /{id}/send-mail
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::sendMail
  methods: ['POST']

api_invoice_reminder_detail:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::detail
  methods: ['GET']

api_invoice_reminder_update:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::update
  methods: ['POST']

api_invoice_reminder_delete:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\InvoiceReminderController::delete
  methods: ['DELETE']